POST /v1/admin/simulations/replay-user

Tags: admin_simulations

Request body

Required.

JSON
{
  "$ref": "#/components/schemas/ReplayUserRequest"
}

Responses

200

JSON
{
  "$ref": "#/components/schemas/ReplayUserResponse"
}

400 — INVALID_REQUEST

401 — CONFIRMATION_REQUIRED — sudo grant missing/expired

403 — FORBIDDEN — platform admin required

404 — NOT_FOUND — org unknown

Code samples

TypeScript

TypeScript
import { firecase } from "@firecase/sdk";

const result = await firecase.post("/admin/simulations/replay-user", { /* body */ });
console.log(result);

Python

Python
import firecase

result = firecase.post("/admin/simulations/replay-user", json={})
print(result)

curl

Bash
curl -X POST https://api.firecase.ai/v1/admin/simulations/replay-user \
  -H "Authorization: Bearer $FIRECASE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'